<?php

use Illuminate\Support\Facades\Route;
use App\Http\Controllers\TgController;

Route::get('/', function () {
    return view('welcome');
});

Route::any('/{token}/Msg', [TgController::class, 'Msg']);


